### Method

# Fwupd SecurityAttr get_name

since: 1.5.0

#### Declaration [src]

    const gchar*
    fwupd_security_attr_get_name (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the attribute name.

Available since: 1.5.0

#### Return value

Type: `const gchar*`

The attribute name, or `NULL` if unset.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.